<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub a11s01">
        <div class="sub__title">OVERVIEW</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="a11s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">We Make Answers</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="a11s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="company-overview" data-animation="bottom" data-animation-delay="500">
              <div class="company-overview__wrap">
                <div class="company-overview__inner">
                  <div class="company-overview__title" data-animation="bottom" data-animation-delay="500">SEMES <br>WHERE HUMAN AND <br>TECHNOLOGY ARE <br>TOGETHER</div>
                  <div class="company-overview__content" data-animation="bottom" data-animation-delay="500">
                    <!-- 210528 -X | 영문교체 서버에 미반영-->
                    SEMES boats of the largest capacity in Korea by producing essential <br>semiconductor/display
                    equipment worth 2 trillion won annually. <br>SEMES is leaping forward to emerge as a world-renowned
                    <br>equipment maker by tirelessly advancing technology, <br>and making a bold investment in facilities
                    <br> while expanding business ground in the overseas market <br>
                    based on exclusively developed equipment devices and<br> competitiveness in our products.</div>
                    <!-- 210528 -X | 영문교체 서버에 미반영-->
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
            <div class="alls04 company-video" data-animation="left" data-animation-delay="500">
              <div class="company-video__inner" >
                <video src="../../videos/@visual.mp4" class="company-video__item" poster="../../images/m/thumb_company_overview.jpg"></video>
                <button class="company-video__controller play" aria-label="재생"></button>
                <button class="company-video__controller pause" aria-label="일시정지"></button>
              </div>
            </div>
            <div class="a11s05 business-overview">
              <div class="business-overview__text-inner">
                <div class="business-overview__main-title" data-animation="bottom" data-animation-delay="500">company overview</div>
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">SEMES,<br>Korea's largest equipment maker, is producing essential equipment for semiconductor and display equivalent to 2 trillion won of annual sales.</div><!-- 210529 영문수정 -->
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">We have achieved growth centering on cleaning, etching, and photo-track equipment used in the semiconductor manufacturing process. Also, the advancement has been shown in such sectors as test & package, semiconductor logistics automation equipment, and display OLED. We aim to emerge as one of the top 5 global players by setting a record of 5 trillion won in sales by 2030.<br><br>Regarding the semiconductor sector,<br>we are producing equipment for cleaning (LOTUS, BLUEICE PRIME), photo track (OMEGA-S, OMEGA-K), and etcher (Michelan O3, Michelan C4). Considered as highly necessary for the front-end process as well as the core equipment of the back-end process (Bonder, Probe, Test Handler).</div><!-- 210529 영문수정 -->
                <div class="business-overview__image business-overview__image--full" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview01.jpg" alt=""></div>
              </div>
              <div class="business-overview__text-inner">
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">Seeking a super-gap strategy</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">The world's first developed semiconductor supercritical cleaning equipment by SEMES is a piece of crucial equipment for wafer cleaning by converting liquefied carbon dioxide to the supercritical status with high pressure and high temperature.<br><br>We have improved the pattern collapse detected with the existing rotation method. And, now we are seeking a super-gap strategy to secure an unbeatable competitive advantage.<br><br>As a strategic product that will contribute to future-oriented growth, we have developed and supplied the etcher equipment, a key to the front-end process, with the semiconductor production line of Samsung Electronics.<br><br>In the meantime, several global companies located in the United States and Japan proprietarily have carried out production and supply of etcher equipment. However, SEMES has first succeeded in commercially developing the equipment in Korea.</div><!-- 210529 영문수정 -->
                <div class="business-overview__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview02.jpg" alt=""></div>
              </div>
              <div class="business-overview__text-inner">
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">Awarded first prize in the industrial design concept at the world-renowned German Red-dot</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">Among back-end process equipment, we have next-generation probe SEMPRO PRIME equipment connected to a tester to inspect the electrical characteristics of semiconductor pattern wafer.<br><br>This equipment received the first prize in the industrial design concept at the world-renowned German Red-dot design award, the first in the equipment industry.</div><!-- 210529 영문수정 -->
                <div class="business-overview__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview04.jpg" alt=""></div>
              </div>
              <div class="business-overview__text-inner">
                <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">SEMES will reinforce R&D investment</div>
                <div class="business-overview__text" data-animation="bottom" data-animation-delay="500">Meanwhile, we supplied the mass production line of Samsung Electronics with OHT (Overhead Transport), core equipment for factory logistics automation, for the first time in Korea.<br><br>OHT refers to a system that automatically transports a foup containing semiconductor wafers. While this system has been mainly imported from Japan until now, SEMES has successfully developed the system for the first time in Korea and is now observing a significant import effect.</div><!-- 210529 영문수정 -->
                <div class="business-overview__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/bg_business_overview04.jpg" alt=""></div>
              </div>
            </div>
            <div class="a11s06 vision" data-animation="bottom" data-animation-delay="500">
              <div class="vision__inner">
                <div class="vision__content">
                  <div class="vision__title" data-animation="bottom" data-animation-delay="500">COMPANY MISSION</div>
                  <div class="vision__text" data-animation="bottom" data-animation-delay="500">Looking forward, SEMES will further reinforce R&D investment to further solidify our technology leadership. There is no doubt that this process will greatly contribute to the development of the domestic equipment industry.</div><!-- 210529 영문수정 -->
                </div>
              </div>
            </div>
            <div class="a11s07 production-equipment">
              <div class="production-equipment__title" data-animation="bottom" data-animation-delay="500">Critical Equipment Facility</div>
              <ul class="production-equipment__list">
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment01.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">Clean</span>
                    <span class="production-equipment__explanation">Single Wafer Cleaning</span>
                  </a>
                </li>
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment02.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">Etcher</span>
                    <span class="production-equipment__explanation">Dry Etching</span>
                  </a>
                </li>
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment03.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">Probe</span>
                    <span class="production-equipment__explanation">Wafer Chip Inspection / Classification</span>
                  </a>
                </li>
                <li class="production-equipment__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="production-equipment__anchor">
                    <div class="production-equipment__thumb"><img src="../../images/img_production_equipment04.jpg" alt="생산설비 이미지"></div>
                    <span class="production-equipment__name">OHT</span>
                    <span class="production-equipment__explanation">FOUP automated handling</span>
                  </a>
                </li>
              </ul>
              <a href="a#" class="button button__more" aria-label="더보기" data-animation="bottom" data-animation-delay="500"></a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    var video = $('.company-video__item');
    $('.company-video__controller').click(function(){
      $('.company-video').toggleClass('actived');
    })
    $('.company-video__controller.play').click(function(){
      video.get(0).play();
    });
    $('.company-video__controller.pause').click(function(){
      video.get(0).pause();
    });
  })
</script>
</html>
